.slick-slider
  background: url(ajax-loader.gif)
  .slick-list
    opacity: 0
    position: absolute
  &.slick-initialized
    background: none
    .slick-list
      opacity: 1
      position: relative
      transition: opacity 0.2s ease-in
  .slick-slide
    img
      margin: 0 auto
  .slick-left, .slick-right
    position: absolute
    top: 48%
    z-index: 5
    &:hover
      cursor: pointer
  .slick-left
    left: 0
  .slick-right
    right: 0

.product-images-carousel
  img
    max-height: 588px
    width: auto

.product-images-carousel-thumbs
  .product-image
    padding-left: 1em
    padding-right: 1em
    img
      max-height: 116px
      width: auto
